#!/bin/bash

#
# Prepare folders and permissions for installing engine on production.
#

echo "Create Log Directory '/var/log/aura/'"
mkdir -p /var/log/aura

echo "Create Configuration Directory '/etc/aura/'"
mkdir -p /etc/aura

echo "Set Ownership of '/opt/aura/engine', '/var/log/aura/' and '/etc/aura/engine.ini' to Engine User"
chown -R engineuser:engineuser /opt/aura
chown -R engineuser:engineuser /etc/aura
chown -R engineuser:engineuser /var/log/aura
chown -R engineuser:engineuser /var/log/supervisor